<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92a1662aed9e6990fae705ccc426bdb4">
  <dict>
    <!--2020-03-28 11:05:13.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 11:05:13.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
